body {
	background: #E5E5E5;
	font-family: Arial;
	font-size: 12px;
	font-variant: normal;
	color: #3F3F3F;
}

h1 {
	font-size: 1.2em;
}
h2 {
	font-size: 1.1em;
}
p {

}

a {
	color: #79C877;
}

#page-container {
	background-color: inherit;
	max-width:	1000px;
	min-height:	650px;
}

#header-container, #footer-container {
	background-color: #F0F0F0;
	border: none;
	outline: none;
}

#logo {
	width: 100%;
	background-color: #fdfdfd;
	border: none;
}
#logo img {
	border: none;
}

#navigation {
	float: left;
	background-color: #F0F0F0;
}
	#navigation ul {
		padding: 0;
	}
	#navigation ul li {
		display: inline;
		list-style:	none;
		padding-left: 10px;
		padding-right: 50px;
	}
	#navigation ul li:first-child {
		padding-left: 40px;
	}
	#navigation ul li a:link,
	#navigation ul li a:visited,
	.sub-navigation ul li a:link, 
	.sub-navigation ul li a:visited {
		text-decoration:	none;
		color: #0172B8;
	}
	#navigation ul li a:hover,
	.sub-navigation ul li a:hover {
		text-decoration:	underline;
	}
	#navigation ul li a.nav-selected,
	#navigation ul li a.nav-path-selected,
	.sub-navigation ul li a.nav-selected,
	.sub-navigation ul li a.nav-path-selected {
		color: #303030;
		font-weight: bold;
	}


.sub-navigation {}
	.sub-navigation ul {}
	.sub-navigation ul li {
		/*display: list-item !important;*/
		list-style-type: square;
		list-style-image: url(/images/blue-bullet.png);
	}
	

#body-container {
	background-color: #F0F0F0;
	min-height: 480px;
}

#content {
	float:	left;
	margin-top: 0px;
	margin-left: 40px;
	max-width: 620px;
}

#footer-container {
	background-color: #E5E5E5 !important;
	font-size: 11px;
	color: #B5B5B5;
}
#footer-container a:link,
#footer-container a:hover,
#footer-container a:visited {
	color: inherit;
}

/* Misc styles */
.blue-text, .blue-text a {
	color: #0172B8 !important;
}



